import request from '@/utils/request'

export function getSteadyData(data: any) {
    return request({
        url: '/harmonic-boot/pollution/getSteadyData',
        method: 'post',
        data: data
    })
}
export function getTargetByTime(data: any) {
    return request({
        url: '/harmonic-boot/powerStatistics/getTargetByTime',
        method: 'post',
        data: data
    })
}
